AB_NAMES(1)

NAME
ab_names - AdaBroker name server

SYNOPSIS
ab_names

DESCRIPTION
ab_names is an implementation of CORBA CosNaming service built on top of AdaBroker.

ENVIRONMENT
ab_names uses the ADABROKER_CONFIG and ADABROKER_NAMING_PORT environment variables. See adabroker(7) for more information.

AUTHORS
The AdaBroker team, adabroker@adabroker.eu.org

SEE ALSO
adabroker(7)
The AdaBroker WWW page, http://adabroker.eu.org/